AsterNet Class Library (Sandcastle documentation)

| ManagerConnection GetProtocolIdentifier Method

[Missing <summary> documentation for "M:AsterNET.Manager.ManagerConnection.GetProtocolIdentifier"]

Namespace: AsterNET.Manager
Assembly: AsterNET (in AsterNET.dll) Version: 1.0.0.0 (1.0.0.0)
Syntax
C#
VB
C++
F#
Copy

    public string GetProtocolIdentifier()

    Public Function GetProtocolIdentifier As String

    public:
    String^ GetProtocolIdentifier()

    member GetProtocolIdentifier : unit -> string

#### Return Value

Type: String

[Missing <returns> documentation for "M:AsterNET.Manager.ManagerConnection.GetProtocolIdentifier"]

See Also

#### Reference

ManagerConnection Class
AsterNET.Manager Namespace